@charset "euc-jp";

/*
seo3_simple_gray  Version 1.6
http://jewelery.blog28.fc2.com/
*/

#wrap {
    float:left;
    width:820px;
}




body, h1, h2, h3, h4, p, form, hr, blockquote, ul, ol, li, dl, dt, dd { 
	margin: 0;
	padding: 0;
}
body {
	font-family: "Verdana","ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	font-size: 78%;
	text-align: center;
	background: url("http://blog-imgs-16.fc2.com/j/e/w/jewelery/bg21.jpg") 0 50px repeat;
}
a { color: #52654A;}
a:link { color: #52654A; text-decoration: underline;}
a:visited { color: #52654A;}
a:hover { color: #F90; text-decoration: none;}
a:active { color: #52654A; text-decoration: none;}

hr { 
	border: 0;
	border-top: 1px dotted #E5E5E5;
	color: #FFF;
	clear: both;
}
ul, ul li { list-style-type: none; }

a img {
	border: none;
}

/* 全体の囲み */
#box {
	clear: both;
	margin: 0px auto;
	width: 995px;
	text-align: left;
        background-color: #fff               
}


/* ヘッダー */
#header {
	margin: 0px 0px 10px 0px;
	background: #F5F5F5;
	height: 120px;
	text-align: left;
	border-bottom: 1px solid #CCC;
}

h1 {
	font-size: 160%;
	padding: 20px 35px 5px 50px;
}
h1 a:link, h1 a:visited {
	color:#52654A;
	text-decoration: none;
	font-weight:700;
}
h1 a:hover, h1 a:active {
	color:#52654A;
	text-decoration: none;
}
#discripsion {
	font-size: 100%;
	font-weight: 700;
	color:#52654A;
	padding: 0 35px 15px 50px;
}


/* 管理ページへ */
.admin {
	text-align:left;
	font-size:100%;
	color:#52654A;
	padding:0 0 10px 20px;
}
.admin a:link,.admin a:visited {
	color:#52654A;
	text-decolation: none;
}
.admin a:hover, .admin a:active {
	color: #F90;
	text-decolation: none;
}

/* フリーエリア */
.freearea {
	font-size:12px;
	text-align: left;
	color:#656565;
	line-height:1.3em;
	border-right:1px dotted #333;
	border-left:1px dotted #333;
	border-collapse:collapse;
	padding:3px;
}

/* パンくずナビ */
.pankuzu {
	font-size:100%;
	text-align:left;
	margin:5px 0 10px;
}

.pankuzu a:link, .pankuzu a:visited {
	color:#52654A;
	text-decolation: none;
}
.pannkuzu a:hover, .pankuzu a:active {
	color:#F90;
	text-decolation: none;
}

/* メインブロック */

#content {
	float:right;
	width: 515px;
	color: #52654A;
}

html > #content {
    width: 513px;
}
/* エントリー */
.blog {
	padding: 5px ;
	border-left: 1px dotted #333;
	border-right: 1px dotted #333;
	border-collapse:collapse;
	line-height: 1.4;
}



.blog h2,blog h3,#fra {
	font-size: 120%;
	font-family: verdana,arial,"\30D2\30E9\30AE\30CE\20Pro\20W3",osaka,HiraKakuPro-W3,sans-serif;
	margin-bottom:5px;
	padding-left:15px;
	color: #52654A;
	background: #F5F5F5;
	line-height:1.4;
}

.blog h3 a,.blog h2 a { text-decoration: none; border: 0 }
.blog h3 a:link, .blog h3 a:visited { color: #52654A; }
.blog h3 a:hover, .blog h3 a:active { color: #52654A; }
.blog h2 a:link, .blog h2 a:visited { color: #52654A; }
.blog h2 a:hover, .blog h2 a:active { color: #52654A; }



.blog blockquote {
	margin: 10px 0 0 20px;
	border: 1px solid #333;
}
.blog blockquote p {
	padding: 8px 15px;
}
.blog ol, .blog ul {
	margin: 0px 0px 0px 30px;
}
.blog ol li {
}
.blog ul li {
	list-style-type: none;
}

/* 記事のステータス */
.content_footer { 
	padding: 0px 10px 10px 0px;
	border-top: 1px dotted #333;
        font-family: verdana,arial,"\30D2\30E9\30AE\30CE\20Pro\20W3",osaka,HiraKakuPro-W3,sans-serif;
	text-align: right;
	font-size: 80%;
	color: #999;
}
.content_footer a:link { color: #999; text-decoration: none;}
.content_footer a:visited { color: #999; text-decoration: none;}
.content_footer a:hover { color: #999; text-decoration: none;}
.content_footer a:active { color: #999; text-decoration: none;}

/* コメント・トラックバック */
#commentcont, #trackbackcont {
	margin: 0px 0px 10px 0px;
}
#commentcont h4, #trackbackcont h4 {
	padding: 20px 0 3px 15px;
	font-size: 100%;
}
#commentcont p, #trackbackcont p {
	padding: 0 0 0 20px;
	font-size: 85%;
}
#commentcont .content_footer, #trackbackcont .content_footer {
	margin: 5px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}


/* コメントフォーム */
.commentform dl {
	width: 100%;
	padding: 0 0 8px 0;
}
.commentform dl dt {
	letter-spacing: 0.03em;
	font-weight: bold;
}
.commentform dl dd {
	font-size: 78%;
	padding: 0 0 0.5em 0;
}

.commentform dl textarea {
	width: 80%;
}
#himitsu {
	width: auto;
}


/* trackback URL 表示部分 */
#trackbackbody {
	padding: 10px 15px 0 15px;
	line-height: 1.4;
}
#trackbackbody dt {
	margin: 0 0 0 10px;
}
#trackbackbody dd {
	margin: 0 0 0 10px;
	font-size: 100%;
	font-family: "Courier New",Courier,"Times new roman",sans-serif;
}


/* メニュー表示部分 */

.sidetitle {
    margin-top: 3px;
    padding-left:15px;
    border: 3px double  #666666;
    color: #333;
    text-align: center;
    font-size: 100%;
    line-height: 2.0;
}

.side {
    margin: 3px 0 5px;
    background: none;
    color: #333;
    font-size: 100%;
	line-height: 1.2;
}

/* 左サイドバー */
#links-left-box {
	width: 305px;
	overflow: hidden;
	font-size: 100%;
	color: #52654A;
    float: left;
}

#links-left {
	padding:0 5px;
}

#links-left dt {
	font-family: verdana,arial,"\30D2\30E9\30AE\30CE\20Pro\20W3",osaka,HiraKakuPro-W3,sans-serif;
	background: #F5F5F5;
	color:#52654A;
	font-size: 12px;
}

#links-left dd

}


#links-left ul {
	padding: 4px 0 6px 10px;
}

#links-left ul li {
	padding: 2px 0 2px 14px;
	background: url(http://blog-imgs-16.fc2.com/j/e/w/jewelery/pointy.png) 0 5px no-repeat;
}

#links-left ul li a, #links-left ul li a:link, #links-left ul li a:visited {
	text-decoration: none;
}
#links-left ul li a:hover, #links-lef ul li a:active {
	text-decoration: underline;
}


/* 右サイドバー */


#links-right-box dl{
	padding:0 5px;
}

#links-right-box {
	width: 175px;
	overflow: hidden;
	font-size: 100%;
        color: #52654A;
    float: left;
}

#links-right dt {
	font-family: verdana,arial,"\30D2\30E9\30AE\30CE\20Pro\20W3",osaka,HiraKakuPro-W3,sans-serif;
	background: #F5F5F5;
	color:#52654A;
	font-size: 12px;
}

#links-right dd{

}

#links-right ul {
	padding: 4px 0 6px 10px;
}

#links-right ul li {
	padding: 2px 0 2px 14px;
	background: url(http://blog-imgs-16.fc2.com/j/e/w/jewelery/pointy.png) 0 5px no-repeat;
	line-height: 1.3;
}

#links-right ul li a, #links-right ul li a:link, #links-right ul li a:visited {
	text-decoration: none;
}
#links-right ul li a:hover, #links-right ul li a:active {
	text-decoration: underline;
}


/* カレンダー */
.calender {
font-size:10px;
width:150px;
margin:0 auto;
}

.calender a:link { color: #F90; text-decoration: none;}
.calender a:visited { color: #F90; text-decoration: none;}
.calender a:hover { color: #F90; text-decoration: underline;}
.calender a:active { color: #F90; text-decoration: none;}

.calender td {
font-size:12px;
text-align:center;
}

.calender th {
text-align:center;
font-size:12px;
}

.calender caption {
font-size:12px;
text-align:center;
margin:0 auto;
}

.calender tr a:link {
color:#F90;
}


/* カレンダー */
.calendar {
font-size:10px;
width:150px;
margin:0 auto;
}

.calendar a:link { color: #F90; text-decoration: none;}
.calendar a:visited { color: #F90; text-decoration: none;}
.calendar a:hover { color: #F90; text-decoration: underline;}
.calendar a:active { color: #F90; text-decoration: none;}

.calendar td {
font-size:12px;
text-align:center;
}

.calendar th {
text-align:center;
font-size:12px;
}

.calendar caption {
font-size:12px;
text-align:center;
margin:0 auto;
}

.calendar tr a:link {
color:#F90;
}

.categories td {
width:22px;
}


/* メニューサイドバー内の画像の中央寄せ */
#links-left-box img, #links-right-box img {
	margin: 5px auto;
	border: 0;
}


/* 検索フォーム */
#links-left-box form, #links-right-box form {
	padding: 8px;
	text-align: left;
}
#searchbox {
	width: 165px;
	margin: 0px 0px 3px 0px;
}


/* ページのナビゲーション */

.prev-next-nav {
	text-align:center;
	font-size:12px;
	margin:10px 0 20px;
}

/* フッター */
#footer {
	margin-top: 10px;
	padding: 4px 15px;
	background: #F5F5F5;
	border-top: 1px solid #CCC;
	color: #52654A;
	font-size: 80%;
	letter-spacing: 0.01em;
	text-align: center;
	clear: both;
}
#footer a { text-decoration: none; color:#52654A; }



/* Mac IE 文字化け防止 */
textarea, input {
	font: 100%/1.5 normal normal normal "\30D2\30E9\30AE\30CE\20Pro\20W3",HiraKakuPro

-W3,osaka,verdana,arial,sans-serif;
}

img.emoji{
	vertical-align:middle;
	border:0;
}
